prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcreg
Description: Library to access the Windows 9x/Me Registry File (CREG) format
Version: 20240419
Libs: -L${libdir} -lcreg
Libs.private: -lbfio            -lpthread
Cflags: -I${includedir}

